<template lang="pug">
div.d-none
</template>
<script src='./SVGSelector.vue.js' />
<style lang='scss'>
.x-ssvg-item {
  .x-svg .hovered {
    cursor: crosshair;
    stroke: red!important;
    stroke-width: 2px!important;
    opacity: 1!important;
  }
}
</style>
